%YAML 1.1
---
  holiday:
    locale: hr-HR
    region:
    date: 2015-01-01
    description: Nova Godina
    type: NF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-01-06
    description: Bogojavljenje
    type: NRF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-04-05
    description: Uskrs
    type: NRV
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-04-06
    description: Uskrsni ponedjeljak
    type: NRV
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-05-01
    description: Praznik rada
    type: NF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-06-04
    description: Tijelovo
    type: NRV
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-06-22
    description: Dan antifašističke borbe
    type: NF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-06-25
    description: Dan državnosti
    type: NF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-08-05
    description: Dan pobjede i domovinske zahvalnosti i Dan hrvatskih branitelja
    type: NF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-08-15
    description: Velika Gospa
    type: NRF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-10-08
    description: Dan neovisnosti
    type: NF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-11-01
    description: Svi sveti
    type: NRF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-12-25
    description: Božić
    type: NRF
    notes:
  holiday:
    locale: hr-HR
    region:
    date: 2015-12-26
    description: Sveti Stjepan
    type: NRF
    notes:
...
